/*@import url(http://fonts.googleapis.com/css?family=Arial:300,400,700);*/
body {   font-family: 'Arial', Calibri, Arial, sans-serif;  color: black;}
body {width:100%;text-align:center;padding:0;margin:0;height:100%; background: #838281 url('../images/bg.jpg') repeat; }
#container {background:white;width:80%; margin:0 auto;padding:0;}
#header {border-bottom:1px solid #aaaaaa;float:left;width:100%;background-color:transparent;margin:0;margin-top:5px;padding:5px 0px 0px 0px;text-align:left;
background: url('/images/logo-bg.jpg') no-repeat;
}
#main {width:100%;text-align:left;margin:0 auto;padding:0px 0px 0px 0px;margin-bottom:80px;}
#footertop{border-top:1px solid #aaaaaa;width:960px;text-align:center;margin-top:10px;}
#footer {width:100%;background-color:white;margin:0;padding:0;bottom:0;height:70px;border-top:1px solid #aaaaaa;text-align:center;}
#rightmenu {width: 13%; margin-top:10px;margin-bottom:10px; float: right; display:inline;}
#leftcol {width:86%;padding:2px; float:left;display:inline; }

@media only screen and (max-width: 1600px) {
.strana{margin:10px;width:90%; height:auto;     max-width: 960px;}
}
@media only screen and (max-width: 768px) {
#container {width:100%;}
#leftcol {width:100%; clear:both;}
#rightmenu {width:100%; clear:both;}
#header,#crumbs,.text,.paginator {display:none;}
}

h1,h3,h4,h5,h6 {display:inline; }
h1, h1 a, h1 a:active, h1 a:visited, h1 a:link {font-size:8pt;font-weight:normal;color:#777777;text-decoration:none;}
h1 a:hover{text-decoration:none;}
h2, h2 a, h2 a:active, h2 a:visited, h2 a:link {clear:both; padding:20 px; display:block; font-size:16pt;font-weight:normal;color:#777777;text-decoration:none;}
h2 a:hover{text-decoration:none;}
h3, h3 a, h3 a:active, h3 a:visited, h3 a:link {font-size:10pt;font-weight:bold;color:#333333;text-decoration:none;}
h3 a:hover{text-decoration:none;}
h4, h4 a, h4 a:active, h4 a:visited, h4 a:link {font-size:8pt;font-weight:normal;color:#555555;text-decoration:none;}
h4 a:hover{text-decoration:none;}
h5 {margin-left:10px;font-size:8pt;font-weight:bold;color:#aaaaaa;text-decoration:none;}
h6 {font-size:8pt;font-weight:normal;color:#777777;}

big {font-size:17pt;font-weight:bold;font-style:italic;color:#555555;text-decoration:none;}
img {border:none;padding:0;margin:0;}
.oddelovac{text-align:left;display:block;width:100%;margin:10px 0px 10px 20px;border-top:1px solid #aaaaaa;clear:both;}
.nove{border-top:0px;}
.logo {margin:7px 25px 7px 25px;}
.loga {display:block;float:left;margin-left:20px;width:700px;text-align:center;border:1px solid #dddddd;margin-bottom:5px;}
.strana { }
.strankovac {text-align:right;padding-right:10px;margin:0px auto 30px auto;}
.nahled {position:relative;padding-top:5px;overflow:hidden;float:left;text-align:center;display:inline;width:300px;height:330px;min-width:300px;min-height:315px;margin:5px;border:1px solid #dddddd;}
.nahled img {margin-top:2px;}
 
.popisnahledu { position: absolute; left: 0px; bottom: 2px; height: 50px; width: 240px; background: rgba(255, 255, 255, 0.8); color: #000; z-index: 5;}
.popisnahledu a {color:black !important;font-size:small; text-decoration:none;} 
.text {float:right; color: #7F7777; width:50%;margin:10px; max-height:200px; overflow-y: scroll; margin-top:20px; padding:15px; border-radius: 5px;}

.odkaz {font-size:8pt;font-weight:normal;color:#777777;text-decoration:none;}
.lista {font-size:8pt;font-weight:normal;color:#222222;text-decoration:none;}
.lista a{color:#222222 !important;text-decoration:none; margin-left:10px;}

.mezera {margin:0px 7px 0px 7px;}
.stranky{text-align:center;margin-top:8px;}
.ramecek{border:1px solid #dddddd;}

.search { display:inline; float:right; }
.search input[type="submit"] { background: #D80108; color: white; font-weight: bold; border: none ; -webkit-box-shadow: -1px 1px 2px 0px rgba(0,0,0,1);
-moz-box-shadow: -1px 1px 2px 0px rgba(0,0,0,1);
box-shadow: -1px 1px 2px 0px rgba(0,0,0,1); }


	p.paginator								    { clear:both; width: 100%; text-align: center; font-weight: bold; }
	p.paginator .floater  				{ float: center; line-height: 25px; }
	p.paginator .floater a				{ float: center;  margin-left: 5px;  padding: 2px 6px 0; text-decoration: none; color: black; 
                                  border: solid 1px #dadada; background: #fafafa 0 100% repeat-x; }
	p.paginator .floaterselected  { float: center; margin-left: 5px; padding: 2px 6px 0; text-decoration: none; color: white; 
                                  border: solid 1px #dadada; background: #444444 0 100% repeat-x; }

	p.paginator .floater a:hover	{ text-decoration: underline; }
  p.pageup                      { clear:both; text-align:center;display:block; }

.box {padding:15px 0px 15px 0px;overflow:hidden;float:left;text-align:center;display:block;width:200px;min-width:200px;margin:10px 0px 10px 0px;border:1px solid #dddddd;background: white url("images/pozadinahledu.jpg") 0% 0% repeat;}
.textbox{padding:5px 5px 5px 0px;overflow:hidden;float:left;text-align:left;display:inline;width:721px;_width:728px;margin:0px 0px 10px 20px;border:1px solid #dddddd;background: white url("images/pozaditext.jpg") 0% 0% repeat;}


.adbox{padding:0px 0px 0px 0px;float:left;text-align:left;display:inline;width:727px;_width:728px;margin:0px 0px 10px 20px;}
.full{width:950px;_width:960px;margin-left:0px;background: white url("images/pozaditextfull.jpg") 0% 0% repeat;}
.center{text-align:center;}
.banner {float:left;padding:15px 0px 15px 0px;text-align:center;margin-top:10px;margin-bottom:5px;width:200px;background-image:url("images/pozadinahledu.jpg");background-repeat:repeat;background-position:0px 0px;background-color:#ffffff;border:1px solid #dddddd;}
.bannerleft {float:left;padding:0px 0px 0px 0px;text-align:center;margin-top:5px;margin-bottom:5px;}
.bannertop {float:left;padding:0px 0px 5px 0px;text-align:center;margin-top:0px;margin-bottom:5px;}
.adfull{width:960px;_width:960px;margin-left:0px;}
.adbigbox{float:left;margin-right:4px;}
.w300{width:300px;}
.levyokraj{margin-left:25px;_margin-left:28px;}
#odkazy{float:right;position:absolute;top:5px;right:0px}
#odkazy, #odkazy a, #odkazy a:active, #odkazy a:visited, #odkazy a:link {font-size:10pt;font-weight:bold;color:#333333;text-decoration:none;}
#odkazy a:hover{text-decoration:underline;}

div.cleaner {clear:both;}
#right p { margin-left:20px;}

/*drobek*/
ul, li {list-style-type:none;	padding:0;margin:0;	}		
#crumbs {	height:2.3em; }
#crumbs li {float:left;	line-height:2.3em;	color:#777;	padding-left:.75em;	}		
#crumbs li a {	background:url(images/crumbs.gif) no-repeat right center;	display:block;	padding:0 15px 0 0;	}							
#crumbs li a:link, #crumbs li a:visited {	color:#777;	text-decoration:none;	}	
a:link, a:visited,#crumbs li a:hover,#crumbs li a:focus {	color:#dd2c0d;}

.odsadit {    clear: both;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    margin: 10px;
     } /*background: #F5F5FE;*/
.odsaditinline {margin:5px;padding:5px;display:inline;float:left;}
.odsaditinline {margin:5px;padding:5px;display:inline;float:left; }

	     